Aria Templates

Usage

To use this CDN in your Aria Templates project, include the following line in your bootstrap file:

<script src="http://cdn.ariatemplates.com/at<version>.js[?params]"></script>

Where:

version is the version label of the framework, using either dots or dashes, or latest to get the latest build available.

params contains optional parameters of the following list:

Examples

<script src="http://cdn.ariatemplates.com/at1.4.9.js"></script>
<script src="http://cdn.ariatemplates.com/atlatest.js?skin"></script>
<script src="http://cdn.ariatemplates.com/at1.4-2.js?dev&skin&root=."></script>

Versions

Currently serving versions . Use http://cdn.ariatemplates.com/versions to get the min/max versions served as JSON.

Patches, Amadeus and beta versions are not taken into account: go here for a comprehensive directory listing.

Disclaimer

IE7 is not (and never will be) supported, IE8+ should be fine. Save teh interwebs, use a modern browser.

This CDN is intended for prototyping and development purposes only. Do not use in production.

Contact

If you have questions or want to report an issue, please head to the dedicated thread in our forum.